#!/bin/sh
################################################################################
#                                                                              #
# Polish Kathi Team 2011                                                       #
#                                                                              #
# contact: http://pkteam.pl/                                                   #
#                                                                              #
################################################################################

#-------------------------------------------------------------------------------
#script section
#-------------------------------------------------------------------------------

pti_on()
{
 echo cam_routing=on >/var/config/pti.conf
 sync
 echo "_(Cam Routing activated)"
 echo "\n" "_(Restart box to save changes!)"
} 

pti_off()
{
 echo cam_routing=off >/var/config/pti.conf
 sync
 echo "_(Cam Routing deactivated)"
 echo "\n" "_(Restart box to save changes!)"
}

#-------------------------------------------------------------------------------
#use section
#-------------------------------------------------------------------------------

case "$1" in
 'on')
    pti_on
    ;;
 'off')
    pti_off
    ;;
 *)
    echo -e "\nUse: pti.sh on|off"
    ;;
esac

echo ""
exit 0
